Subject: Re: bug#65382: 27.1; Sometimes two cursors are unexpectedly shown

From: Markus Triska <[email-masked]>
Date: Sat, 19 Aug 2023 14:55:18 +0200

Eli Zaretskii <[email-masked]> writes:

> I cannot reproduce this.  I see just one cursor.
>
> It could be that some or all of the magic constants you use need to be
> adjusted for other systems due to slightly different sizes of the
> default fonts and/or the initial frames.

Thank you for trying this! Yes, unfortunately line heights sometimes
differ between systems even for identical programs, I previously filed
#34577 for this.

I will try to reproduce the present issue on a different system as well
in the hope that you can then also reproduce it.

Thank you and all the best,
Markus